body { font-family: "Trebuchet MS", Arial, sans-serif; font-size: 12px; margin: 0px; padding: 0px; background-color: #061023; color: #1C8AC6; }
#main { margin: auto; width: 900px; float: none; height: 100%; }
.header_wide { height: 218px; width: 100%; background-image: url(images/divider.png); }
.header { background-image: url(images/header.jpg); height: 218px; width: 900px; background-repeat: no-repeat; margin: auto; }
.menu { width: 900px; padding-top: 7px; padding-bottom: 7px; font-size: 16px; color: #999; text-align: center; }
.menu ul { margin: 0px; padding: 0px; }
.menu ul li { list-style-type: none; display: inline; margin-right: 10px; margin-left: 10px; }
.menu a { color: #999; text-decoration: none; }
.menu a:hover { color: #1C8AC6; text-decoration: underline; }
.content { background-image: url(images/background.jpg); background-repeat: no-repeat; width: 900px; float: left; min-height: 291px; padding-top: 10px; }
.col_left { float: left; width: 500px; padding-left: 30px; }
.post { width: 490px; background-image: url(images/postbg.png); background-repeat: repeat; padding: 5px; margin-bottom: 10px; }
.c_title { background-image: url(images/posttitle.png); border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #0D4564; padding: 10px; text-align: left; }
.c_title h2 { margin: 0px; width: 400px; }
.post_meta { font-size: 10px; width: 30px; color: #2B5C75; }
.post_content { padding-right: 10px; padding-left: 10px; text-align: justify; }
.community_button a { background-image: url(images/community.png); background-repeat: no-repeat; height: 145px; width: 310px; display: block; }
.community_button a:hover { background-image: url(images/communityon.png); }
.col_right { width: 310px; padding-right: 30px; float: right; margin-left: 30px; }
.r_box { padding: 5px; margin-bottom: 20px; }
.r_box h3 { margin: 0px; width: 100%; }
.social { background-image: url(images/postbg.png); background-repeat: repeat; text-align: center; padding-bottom: 15px; }
.social ul { padding: 0px; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.social ul li { list-style-type: none; display: inline-block; background-repeat: no-repeat; background-position: center top; }
.social a { padding-top: 37px; display: block; margin-right: 8px; margin-left: 8px; color: #1C8AC6; text-decoration: none; }
.social a:hover { color: #FFF; text-decoration: underline; }
.facebook { background-image: url(images/icons/facebook.png); background-repeat: no-repeat; }
.twitter { background-image: url(images/icons/twitter.png); background-repeat: no-repeat; }
.youtube { background-image: url(images/icons/youtube.png); background-repeat: no-repeat; }
.rss { background-image: url(images/icons/rss.png); background-repeat: no-repeat; }
.footer { background-image: url(images/footer.jpg); height: 169px; width: 900px; float: left; background-repeat: no-repeat; }

a:link, a:visited { color:#dddddd; text-decoration:none; }
a:hover, a:active { color:#1C8AC6; text-decoration:underline; }

img.center{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.emph{
	color: #67D5FF;
}